
rbd - Backport #53839

pacific: diff-iterate reports incorrect offsets in fast-diff mode

01/11/2022 07:30 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Immediate   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44547

Related issues:

Copied from rbd - Bug #53784: diff-iterate reports incorrect offsets in fast-... Resolved

History

#1 - 01/11/2022 07:30 PM - Backport Bot

- Copied from Bug #53784: diff-iterate reports incorrect offsets in fast-diff mode added

#2 - 01/11/2022 08:49 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 01/19/2022 10:04 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44547

 

merged

#4 - 01/31/2022 12:21 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44547

merge commit af77811684357708d6667e2e4d9b1522a18efb80 (v16.2.7-213-gaf778116843)
